msgid ""
msgstr ""
"Project-Id-Version: Township Lite\n"
"Language-Team: ThemesCaliber <support@themescaliber.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.3\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;__;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: UTF-8\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"Language: de\n"

#: footer.php:61 footer.php:63 footer.php:65
msgid "Back to Top"
msgstr "Zurück nach oben"

#: functions.php:34 functions.php:111
msgid "Primary Menu"
msgstr "Hauptmenü"

#: functions.php:101
msgid "example@gmail.com"
msgstr "beispiel@gmail.com"

#: functions.php:150
msgid "Blog Sidebar"
msgstr "Blog-Seitenleiste"

#: functions.php:151
msgid "Appears on blog page sidebar"
msgstr "Erscheint in der Seitenleiste der Blog-Seite"

#: functions.php:160
msgid "Page Sidebar"
msgstr "Seitenleiste"

#: functions.php:170
msgid "Third Column Sidebar"
msgstr "Seitenleiste der dritten Spalte"

#: template-parts/related-posts.php:57
msgid "Related Posts"
msgstr "zusammenhängende Posts"

#: inc/logo/logo-width.php:19
msgid "Logo Width"
msgstr "Logobreite"

#: inc/logo/logo-width.php:41
msgid "Show / Hide Site Title"
msgstr "Seitentitel ein-/ausblenden"

#: inc/logo/logo-width.php:50
msgid "Site Title Font Size"
msgstr "Schriftgröße für Site-Titel"

#: inc/logo/logo-width.php:66
msgid "Show / Hide Site Description"
msgstr "Site-Beschreibung anzeigen / ausblenden"

#: inc/logo/logo-width.php:75
msgid "Site Description Font Size"
msgstr "Seitenbeschreibung Schriftgröße"

#: customizer.php:93 customizer.php:118 customizer.php:1843
msgid "View PRO version"
msgstr "PRO-Version anzeigen"

#: customizer.php:108
msgid "Enable-Disable options on every section"
msgstr "Aktivieren-Deaktivieren-Optionen in jedem Abschnitt"

#: customizer.php:109
msgid "Background Color & Image Option"
msgstr "Hintergrundfarbe & Bildoption"

#: customizer.php:110
msgid "100+ Font Family Options"
msgstr "100+ Schriftfamilienoptionen"

#: customizer.php:111
msgid "Advanced Color options"
msgstr "Erweiterte Farboptionen"

#: customizer.php:112
msgid "Translation ready"
msgstr "Übersetzung bereit"

#: customizer.php:113
msgid "Gallery, Banner, Post Type Plugin Functionality"
msgstr "Galerie-, Banner-, Beitragstyp-Plugin-Funktionalität"

#: customizer.php:114
msgid "Integrated Google map"
msgstr "Integrierte Google-Karte"

#: customizer.php:115
msgid "1 Year Free Support"
msgstr "1 Jahr kostenloser Support"

#: customizer.php:224
msgid "Theme Settings"
msgstr "Themen Einstellungen"

#: customizer.php:225
msgid "Description of what this panel does."
msgstr "Beschreibung der Funktionsweise dieses Panels."

#: customizer.php:230
msgid "Color / Font Pallete"
msgstr "Farb- / Schriftpalette"

#: customizer.php:262
msgid "Paragraph Color"
msgstr "Absatzfarbe"

#: customizer.php:276
msgid "Paragraph Fonts"
msgstr "Absatzschriftarten"

#: customizer.php:286
msgid "Paragraph Font Size"
msgstr "Absatz Schriftgröße"

#: customizer.php:298
msgid "\"a\" Tag Color"
msgstr "\"a\" Tag Farbe"

#: customizer.php:312
msgid "\"a\" Tag Fonts"
msgstr "\"a\" -Tag-Schriftarten"

#: customizer.php:323
msgid "\"li\" Tag Color"
msgstr "\"li\" Tag Farbe"

#: customizer.php:337
msgid "\"li\" Tag Fonts"
msgstr "\"li\" -Tag-Schriftarten"

#: customizer.php:348
msgid "H1 Color"
msgstr "H1 Farbe"

#: customizer.php:362
msgid "H1 Fonts"
msgstr "H1-Schriftarten"

#: customizer.php:373
msgid "H1 Font Size"
msgstr "H1 Schriftgröße"

#: customizer.php:385
msgid "h2 Color"
msgstr "h2 Farbe"

#: customizer.php:399
msgid "h2 Fonts"
msgstr "h2 Schriftarten"

#: customizer.php:410
msgid "h2 Font Size"
msgstr "h2 Schriftgröße"

#: customizer.php:422
msgid "h3 Color"
msgstr "h3 Farbe"

#: customizer.php:436
msgid "h3 Fonts"
msgstr "h3 Schriftarten"

#: customizer.php:447
msgid "h3 Font Size"
msgstr "h3 Schriftgröße"

#: customizer.php:459
msgid "h4 Color"
msgstr "h4 Farbe"

#: customizer.php:473
msgid "h4 Fonts"
msgstr "h4 Schriftarten"

#: customizer.php:484
msgid "h4 Font Size"
msgstr "h4 Schriftgröße"

#: customizer.php:496
msgid "h5 Color"
msgstr "h5 Farbe"

#: customizer.php:510
msgid "h5 Fonts"
msgstr "h5 Schriftarten"

#: customizer.php:521
msgid "h5 Font Size"
msgstr "h5 Schriftgröße"

#: customizer.php:533
msgid "h6 Color"
msgstr "h6 Farbe"

#: customizer.php:547
msgid "h6 Fonts"
msgstr "h6 Schriftarten"

#: customizer.php:558
msgid "h6 Font Size"
msgstr "h6 Schriftgröße"

#: customizer.php:566
msgid "Theme Layout Settings"
msgstr "Design-Layout-Einstellungen"

#: customizer.php:577
msgid "Select Site Layout"
msgstr "Site-Layout auswählen"

#: customizer.php:580
msgid "Full Layout"
msgstr "Vollständiges Layout"

#: customizer.php:581
msgid "Contained Layout"
msgstr "Enthaltenes Layout"

#: customizer.php:582
msgid "Boxed Layout"
msgstr "Box-Layout"

#: customizer.php:594
msgid "Do you want this section"
msgstr "Möchten Sie diesen Abschnitt"

#: customizer.php:597
msgid "Left Sidebar"
msgstr "Linke Seitenleiste"

#: customizer.php:598
msgid "Right Sidebar"
msgstr "rechte Sidebar"

#: customizer.php:599
msgid "One Column"
msgstr "Eine Spalte"

#: customizer.php:600
msgid "Three Columns"
msgstr "Drei Spalten"

#: customizer.php:601
msgid "Four Columns"
msgstr "Vier Spalten"

#: customizer.php:602
msgid "Grid Layout"
msgstr "Gitterstruktur"

#: customizer.php:608
msgid "Topbar Section"
msgstr "Abschnitt der oberen Leiste"

#: customizer.php:609
msgid "Add Header Content here"
msgstr "Fügen Sie hier Header-Inhalte hinzu"

#: customizer.php:621
msgid "Sticky Header"
msgstr "Sticky Header"

#: customizer.php:638
msgid "Add Phone Number"
msgstr "Telefonnummer hinzufügen"

#: customizer.php:649
msgid "Add Email"
msgstr "Add Email"

#: customizer.php:668
msgid "Add Youtube link"
msgstr "Youtube-Link hinzufügen"

#: customizer.php:679
msgid "Add Facebook link"
msgstr "Facebook-Link hinzufügen"

#: customizer.php:690
msgid "Add Twitter link"
msgstr "Twitter-Link hinzufügen"

#: customizer.php:701
msgid "Add RSS link"
msgstr "RSS-Link hinzufügen"

#: customizer.php:713
msgid "Navigation Case"
msgstr "Navigationskoffer"

#: customizer.php:716
msgid "Uppercase"
msgstr "Großbuchstaben"

#: customizer.php:717
msgid "Capitalize"
msgstr "Profitieren"

#: customizer.php:726
msgid "Navigation Font Size"
msgstr "Navigationsschriftgröße"

#: customizer.php:743 customizer.php:1535
msgid "Show / Hide Preloader"
msgstr "Preloader ein- / ausblenden"

#: customizer.php:752
msgid "Preloader Type"
msgstr "Preloader-Typ"

#: customizer.php:757
msgid "Center Square"
msgstr "Zentraler Platz"

#: customizer.php:758
msgid "Chasing Square"
msgstr "Jagdplatz"

#: customizer.php:784
msgid "Slider Settings"
msgstr "Slider-Einstellungen"

#: customizer.php:803
msgid "Show / Hide slider"
msgstr "Schieberegler ein-/ausblenden"

#: customizer.php:813
msgid "Select Slide Image Page"
msgstr "Wählen Sie Folienbildseite"

#: customizer.php:825
msgid "Show / Hide slider Title"
msgstr "Slider-Titel ein-/ausblenden"

#: customizer.php:835
msgid "Show / Hide slider Content"
msgstr "Slider-Inhalt ein-/ausblenden"

#: customizer.php:845
msgid "Show / Hide slider Button"
msgstr "Schieberegler-Schaltfläche anzeigen / ausblenden"

#: customizer.php:855
msgid "Slider Excerpt length"
msgstr "Slider Auszugslänge"

#: customizer.php:867
msgid "GET IN TOUCH"
msgstr "IN KONTAKT KOMMEN"

#: customizer.php:871
msgid "Slider Button text"
msgstr "Text der Slider-Schaltfläche"

#: customizer.php:883
msgid "Slider Overlay"
msgstr "Schieberegler-Overlay"

#: customizer.php:884
msgid "This option will add colors over the slider."
msgstr "Diese Option fügt dem Schieberegler Farben hinzu."

#: customizer.php:893
msgid "Slider Overlay Color"
msgstr "Slider-Overlay-Farbe"

#: customizer.php:904
msgid "Slider Image Opacity"
msgstr "Deckkraft des Schiebereglers"

#: customizer.php:929
msgid "Slider Content Alignment"
msgstr "Ausrichtung des Schiebereglerinhalts"

#: customizer.php:932 customizer.php:1441
msgid "Center"
msgstr "Vier Spalten"

#: customizer.php:933 customizer.php:981 customizer.php:1439
msgid "Left"
msgstr "Links"

#: customizer.php:934 customizer.php:996 customizer.php:1440
msgid "Right"
msgstr "Richtig"

#: customizer.php:942
msgid "Slider Content Spacing"
msgstr "Inhaltsabstand des Schiebereglers"

#: customizer.php:951
msgid "Top"
msgstr "Oberteil"

#: customizer.php:966
msgid "Bottom"
msgstr "Unterseite"

#: customizer.php:1011
msgid "Slider Speed"
msgstr "Slider-Geschwindigkeit"

#: customizer.php:1026
msgid "Slider Height"
msgstr "Schiebereglerhöhe"

#: customizer.php:1038
msgid "Our Amenties"
msgstr "Unsere Ausstattung"

#: customizer.php:1057
msgid "Title"
msgstr "Titel"

#: customizer.php:1081
msgid "Select Category to display Latest Post"
msgstr "Wählen Sie Kategorie, um den neuesten Beitrag anzuzeigen"

#: customizer.php:1087
msgid "Post Settings"
msgstr "Post-Einstellungen"

#: customizer.php:1097
msgid "Enable / Disable Post Date"
msgstr "Post-Datum aktivieren/deaktivieren"

#: customizer.php:1107
msgid "Enable / Disable Post Author"
msgstr "Aktivieren / Deaktivieren des Beitragsautors"

#: customizer.php:1117
msgid "Enable / Disable Post Comments"
msgstr "Post-Kommentare aktivieren/deaktivieren"

#: customizer.php:1127
msgid "Enable / Disable Post Time"
msgstr "Postzeit aktivieren/deaktivieren"

#: customizer.php:1137
msgid "Post Content Type"
msgstr "Inhaltstyp des Beitrags"

#: customizer.php:1140
msgid "No Content"
msgstr "Kein Inhalt"

#: customizer.php:1141
msgid "Full Content"
msgstr "Voller Inhalt"

#: customizer.php:1142
msgid "Excerpt Content"
msgstr "Auszug Inhalt"

#: customizer.php:1151
msgid "Post Excerpt Length"
msgstr "Länge des Beitragsauszugs"

#: customizer.php:1167
msgid "Excerpt Suffix"
msgstr "Auszug Suffix"

#: customizer.php:1174
msgid "Read Full"
msgstr "Vollständig lesen"

#: customizer.php:1178
msgid "Post Button Text"
msgstr "Text der Post-Schaltfläche"

#: customizer.php:1189
msgid "Top Bottom Button Padding"
msgstr "Knopfpolsterung oben unten"

#: customizer.php:1204
msgid "Left Right Button Padding"
msgstr "Linke Rechte Taste Polsterung"

#: customizer.php:1219 customizer.php:1649
msgid "Button Border Radius"
msgstr "Schaltflächenrandradius"

#: customizer.php:1236
msgid "Post blocks"
msgstr "Pfostenblöcke"

#: customizer.php:1238
msgid "Within box"
msgstr "Innerhalb der Box"

#: customizer.php:1239
msgid "Without box"
msgstr "Ohne Box"

#: customizer.php:1248
msgid "Enable / Disable Post Navigation"
msgstr "Aktivieren / Deaktivieren der Post-Navigation"

#: customizer.php:1254
msgid "Single Post Settings"
msgstr "Einzelne Post-Einstellungen"

#: customizer.php:1264
msgid "Enable / Disable Feature Image"
msgstr "Feature-Image aktivieren/deaktivieren"

#: customizer.php:1274
msgid "Enable / Disable Tags"
msgstr "Tags aktivieren/deaktivieren"

#: customizer.php:1284
msgid "Enable / Disable Comment"
msgstr "Kommentar aktivieren/deaktivieren"

#: customizer.php:1294
msgid "Enable / Disable Nav Links"
msgstr "Aktivieren / Deaktivieren von Nav-Links"

#: customizer.php:1304
msgid "Previous Navigation Text"
msgstr "Vorheriger Navigationstext"

#: customizer.php:1314
msgid "Next Navigation Text"
msgstr "Nächster Navigationstext"

#: customizer.php:1324
msgid "Enable / Disable Related Posts"
msgstr "Aktivieren / Deaktivieren Sie verwandte Beiträge"

#: customizer.php:1334
msgid "Related Posts Title"
msgstr "Titel der verwandten Beiträge"

#: customizer.php:1343
msgid "Related Posts Count"
msgstr "Anzahl verwandter Beiträge"

#: customizer.php:1361
msgid "Related Posts Order By"
msgstr "Verwandte Beiträge Sortieren nach"

#: customizer.php:1363
msgid "Categories"
msgstr "Kategorien"

#: customizer.php:1364
msgid "Tags"
msgstr "Stichworte"

#: customizer.php:1369
msgid "404 Page Settings"
msgstr "404 Seiteneinstellungen"

#: customizer.php:1380
msgid "404 Page Title"
msgstr "404 Seitentitel"

#: customizer.php:1390
msgid "404 Page Text"
msgstr "404 Seitentext"

#: customizer.php:1400
msgid "404 Page Button Text"
msgstr "404 Seitenschaltflächentext"

#: customizer.php:1406
msgid "Footer Section"
msgstr "Fußzeile"

#: customizer.php:1426
msgid "Show/Hide Back to Top Button"
msgstr "Zurück nach oben anzeigen/ausblenden"

#: customizer.php:1436
msgid "Back to Top Button Alignment"
msgstr "Zurück zum Anfang Tastenausrichtung"

#: customizer.php:1451
msgid "Footer widget layout"
msgstr "Fußzeilen-Widget-Layout"

#: customizer.php:1453
msgid ""
"Select the number of widget areas you want in the footer. After that, go to "
"Appearance > Widgets and add your widgets."
msgstr ""
"Wählen Sie die Anzahl der gewünschten Widget-Bereiche in der Fußzeile aus. "
"Gehen Sie danach zu Darstellung> Widgets und fügen Sie Ihre Widgets hinzu."

#: customizer.php:1455
msgid "One"
msgstr "Eins"

#: customizer.php:1456
msgid "Two"
msgstr "Zwei"

#: customizer.php:1457
msgid "Three"
msgstr "Drei"

#: customizer.php:1458
msgid "Four"
msgstr "Vier"

#: customizer.php:1475
msgid "Text"
msgstr "Text"

#: customizer.php:1482
msgid "Mobile Media Options"
msgstr "Optionen für mobile Medien"

#: customizer.php:1493
msgid "Open Menu Icon"
msgstr "Menüsymbol öffnen"

#: customizer.php:1504
msgid "Close Menu Icon"
msgstr "Menüsymbol schließen"

#: customizer.php:1515
msgid "Show / Hide Slider"
msgstr "Schieberegler ein-/ausblenden"

#: customizer.php:1525
msgid "Show / Hide Back to Top Button"
msgstr "Zurück nach oben anzeigen / ausblenden"

#: customizer.php:1541
msgid "Additional WooCommerce Options"
msgstr "Zusätzliche WooCommerce-Optionen"

#: customizer.php:1554
msgid "Product per row"
msgstr "Produkt pro Reihe"

#: customizer.php:1569
msgid "Product per page"
msgstr "Produkt pro Seite"

#: customizer.php:1580
msgid "Enable / Disable Shop page sidebar"
msgstr "Seitenleiste der Shop-Seite aktivieren/deaktivieren"

#: customizer.php:1590
msgid "Enable / Disable Shop page pagination"
msgstr "Paginierung der Shop-Seite aktivieren/deaktivieren"

#: customizer.php:1600
msgid "Enable / Disable Product page sidebar"
msgstr "Aktivieren / Deaktivieren der Seitenleiste der Produktseite"

#: customizer.php:1610
msgid "Enable / Disable Related product"
msgstr "Aktivieren / Deaktivieren des zugehörigen Produkts"

#: customizer.php:1619
msgid "Button Top Bottom Padding"
msgstr "Knopf oben unten Polsterung"

#: customizer.php:1634
msgid "Button Right Left Padding"
msgstr "Taste rechts links Polsterung"

#: customizer.php:1665
msgid "Enable / Disable product border"
msgstr "Produktgrenze aktivieren / deaktivieren"

#: customizer.php:1674
msgid "Product Top Bottom Padding"
msgstr "Produkt Polsterung oben unten"

#: customizer.php:1689
msgid "Product Right Left Padding"
msgstr "Produkt Polsterung rechts links"

#: customizer.php:1704
msgid "Product Border Radius"
msgstr "Produktrandradius"

#: customizer.php:1719
msgid "Product Box Shadow"
msgstr "Produktbox Schatten"

#: customizer.php:1734
msgid "Sale Font Size"
msgstr "Verkauf Schriftgröße"

#: customizer.php:1823
msgid "Township Docs"
msgstr "Township-Dokumente"

#: customizer.php:1825
msgid "Documentation"
msgstr "Dokumentation"

#: customizer.php:1837
msgid "About us Section"
msgstr "Über uns Abschnitt"

#: customizer.php:1838
msgid "Best architect Design section"
msgstr "Bester Architekt Design-Bereich"

#: customizer.php:1839
msgid "Gallery section"
msgstr "Galerie-Bereich"

#: customizer.php:1840
msgid "Contact Section"
msgstr "Kontaktbereich"
